.style15 {
color:black;
padding-right: 32px;
}

.style14 {
color:black;
width: 80px;
font-size: 11px;
padding-left:4px;
}

.hits-number {
	color: black;
}

.hits-number-count{
	border: 1px solid grey;
	font-weight: bold;
	font-family:Arial, sans-serif;
	font-size:10pt;
	background-color: #F9F9F9;	
}

.bckgrn-hits{
	background-color: #717171; 
	display: inline-block;
	width: 14px;
	border:3px outset black;
	text-decoration: blink;
}
.ie .bckgrn-hits{
	background-color: #717171; 
	display: inline-block;
	width: 14px;
	border-style: outset;
	border-width: 3px;
	border-color: gray;
	text-decoration: blink;
}
.hits-content{
/*	padding-top: 20px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px; */
}
.line-hits{
}

.hits-number img{
	width: 12px;	
	/*margin-right: -3px;*/
}